reset
set terminal postscript enhanced color
set output 'rpn.ps'

set samples 2000
set grid
set title "35W amplifier relative power noise"
set format y "10^{%T}" # "%.0te%T"
set format x "%.0s%c"
set xlabel "frequency [Hz]"
set ylabel "relative power noise [1/sqrt(Hz)]"
set logscale
set style data lines
set autoscale xy
set xrange [5e-1:1e5]
#set yrange[0:12]

hp(f,f0) = abs(1.-1./(1+{0,1}*f/f0))
f0=10

plot 'SRS091.DAT' u 1:($2/((9.75*100)*hp($1,f0))) notitle w l lc 1 lt 1,\
'SRS092.DAT' u 1:($2/((9.75*100)*hp($1,f0))) notitle w l lc 1 lt 1,\
'SRS093.DAT' u 1:($2/((9.75*100)*hp($1,f0))) notitle w l lc 1 lt 1,\
'SRS094.DAT' u 1:($2/((9.75*100)*hp($1,f0))) notitle w l lc 1 lt 1,\
'SRS095.DAT' u 1:($2/((9.75*100)*hp($1,f0))) notitle w l lc 1 lt 1,\
'SRS096.DAT' u 1:($2/((9.75*100)*hp($1,f0))) notitle w l lc 1 lt 1

system('epstopdf --autorotate=All rpn.ps')